@import url(master.css);
@import url(layout.css);
h4{height:28px;text-align:center;font-size:14px;font-weight:bold;line-height:32px;}
#public_R_right {width:305px;overflow:hidden;}
#public_R_right ul li{height:25px;}
.public_R_right_box {width:303px;border:1px solid #CCC;overflow:hidden;margin-bottom:10px;}
.public_R_right_title {height:27px;background:#F7F7F7;border-bottom:3px solid #E3E3E3;position:relative;}
.public_R_right_title1 .right_titleleft {padding:0;}
.public_R_right_titleleft_sub,.public_R_right_titlecen_sub {position:absolute;width:60px;left:10px;top:1px;_top:4px;display:block;}
.public_R_right_titlecen_sub {position:absolute;left:70px;top:1px;_top:4px;}
.public_R_right_titleleft_sub .libg,.public_R_right_titlecen_sub .libg {width:60px;position:absolute;background:#FFF;border:1px solid #E3E3E3;border-bottom:none;}
.public_R_img_box {padding-left:10px;width:295px;overflow:hidden;}
.public_R_right_titleleft {float:left;width:60px;padding:0 10px;}
.public_R_sub_right {width:185px;float:left;}
.public_R_main_box_pic dd.img_284_40,
.public_R_main_box_pic dd.img_134_50 {float:left;margin:0;padding:0 0 0 8px;}
.public_R_main_box_pic dd.img_284_40 {padding:0 3px 0 8px;height:48px;overflow:hidden;}
.public_R_main_box_pic dd.img_134_50 {padding:0 3px 0 8px;height:58px;overflow:hidden;}
.public_R_right_box .public_R_title {margin:0 auto;width:285px;text-align:center;border-bottom:2px solid #960;overflow:hidden;}
.public_R_right_sub_title {margin:0 10px;height:32px;overflow:hidden;border-bottom:1px solid #E0E0E0;}
.public_R_right_sub_title h3 {color:#990000;padding-right:10px;text-align:left;width:auto;line-height:36px;float:left;font-weight:normal;}
.public_R_right_title h4 {margin-top:4px;line-height:25px;height:25px;}
.public_R_box{border:1px solid #E0E0E0;border-top:none;background:#F8F5F3;overflow:hidden;padding:8px 10px;margin:0 10px;width:261px;}
.public_R_book {height:184px;overflow:hidden;}
.public_R_img_140_180 img {background:url(index_img_bg_big.jpg) no-repeat scroll 0 0 transparent;border:0 none;padding-bottom:7px;padding-right:6px;}
.public_R_img_66_86 img {background:url(index_img_bg.jpg) no-repeat scroll 0 0 transparent;border:0 none;padding-bottom:5px;padding-right:5px;}
.public_R_book_tex {line-height:20px;text-indent:2em;}
.public_R_book_texone {padding:10px;line-height:20px;text-indent:2em;}
.public_R_box_books {height:76px;overflow:hidden;}
.public_R_box_books ol li {float:left;overflow:visible;padding:0 12px;white-space:nowrap;}
.public_R_right_box .box_area {float:right;padding-right:10px;width:70px;overflow:hidden;}
.public_R_index_shu {width:100%;text-align:center;overflow:hidden;}
#public_R_right .line {width:285px;margin:0 10px;}
.public_R_area_list {width:283px;padding:10px 10px 0;overflow:hidden;}
.public_R_area_list ol {border-top:1px solid #CCC;padding-top:10px;overflow:hidden;width:285px;}
.public_R_area_list li {width:62px;padding-left:8px;float:left;}
.pannel{ padding:0 10px;}
.pannel dl dd{ float:left; width:125px; text-align:center; padding-left:10px;overflow:hidden;}
.pannel zt_pannel dl dd{ float:left; width:px130;padding-left:20px;overflow:hidden;}